Source: retweet
Priority: optional
Section: python
Maintainer: Carl Chenet <chaica@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools,
 python3-sqlalchemy, python3-tweepy
Standards-Version: 3.9.8
Homepage: https://github.com/chaica/retweet
Vcs-Git: https://salsa.debian.org/python-team/packages/retweet.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/retweet

Package: retweet
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-tweepy, python3-sqlalchemy
Description: Simple twitter bot to retweet
 Retweet automatically retweets tweets from a Twitter account to
 another one. It also supports a range of criteria a tweet must
 meet in order to  perform the action of retweeting it.
